<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<presentation availableOffline="1" guid="B4F6F8BF-A1CF-43A4-8EB5-6B9C000F8399" version="0">
	<info>
		<title>Exam Based Test ALS</title>
		<description/>
	</info>
	<files index="id29" thumbnail="id24" totalSize="3801325">
		<file id="id0">data/apple-touch-icon.png</file>
		<file id="id1">data/browsersupport.js</file>
		<file id="id2">data/favicon.ico</file>
		<file id="id3">data/fonts/fnt0.woff</file>
		<file id="id4">data/fonts/fnt1.woff</file>
		<file id="id5">data/fonts/fnt2.woff</file>
		<file id="id6">data/fonts/fnt3.woff</file>
		<file id="id7">data/fonts/fnt4.woff</file>
		<file id="id8">data/fonts/fnt5.woff</file>
		<file id="id9">data/fonts/fnt6.woff</file>
		<file id="id10">data/fonts/fnt7.woff</file>
		<file id="id11">data/fonts/fnt8.woff</file>
		<file id="id12">data/goodbye.html</file>
		<file id="id13">data/html5-unsupported.html</file>
		<file id="id14">data/html5.png</file>
		<file id="id15">data/images/img-232348257c38d68d90526013af2eb8b46b40bc03.png</file>
		<file id="id16">data/images/img-3860710cbf0c37fee835fb34c7b2de21a10c3b92.jpg</file>
		<file id="id17">data/images/img-3a3236ef8242439aa6fd1ab196132f732f90f8b9.png</file>
		<file id="id18">data/images/img-59e5871d5d96ffd5ea951bc1ae90af713099e561.png</file>
		<file id="id19">data/images/img-a5bad288e0c3705ffc4779de74f8d3c68c72c236.jpg</file>
		<file id="id20">data/images/img-c1dc692106ee8571c62eb7ccad8a3e2ea782dd77.png</file>
		<file id="id21">data/images/img-c911d9c578d299cff47b721c84be6cd0bf8a9e7c.jpg</file>
		<file id="id22">data/ismplayer/app_store2x.png</file>
		<file id="id23">data/ismplayer/play.svg</file>
		<file id="id24">data/ismplayer/preview.png</file>
		<file id="id25">data/ismplayer/style.css</file>
		<file id="id26">data/ismplayer/style_mini.css</file>
		<file id="id27">data/lms.js</file>
		<file id="id28">data/player.js</file>
		<file id="id29">index.html</file>
		<file id="id30">ismplayer.html</file>
		<file id="id31">preview.png</file>
	</files>
</presentation>

